#include "types.h"
#pragma once
node *VDRdoRewrite(node *syntaxtree);
node *VDRvardecl(node* arg_node, info* arg_info);
node *VDRfunbody(node* arg_node, info* arg_info);
node *VDRglobaldef(node* arg_node, info* arg_info);